#Generated by Maven Integration for Eclipse
#Mon Dec 23 10:36:38 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee
m2e.projectName=SpringBoot-07
m2e.projectLocation=C\:\\udir\\daily\\2019\\Training Regus JasminHall 10-2019\\code\\jworkspace\\SpringBoot-07
artifactId=demo3
